Package org.apache.sling.starter.testservices.post

# Class DummyModification

java.lang.Object
org.apache.sling.starter.testservices.post.DummyModification

public class DummyModification extends Object

## Constructor Summary

Constructors
Constructor
Description
`DummyModification()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DummyModification

public DummyModification()